@charset "utf-8";
/* CSS Document */

body {
	/*background-image:url(../images/bg.gif);*/
	background-repeat:repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color:#333F4C;
	
}

#container {
	position:relative;
	text-align:center;
	top:-8px;
	left:0px;
	height: 950px;
	background-image: url(images/Liffey1.jpg);
}

#container1 {
	position:relative;
	text-align:center;
	top:-8px;
	left:0px;
	height: 1000px;
	background-image: url(images/Liffey1_long.jpg);
}

#banner {
	position:relative;
	text-align:left;
	top:20px;
	left:30px;
	right:30px;
	height: 29px;
	width: 1200px;	
	background-image: url(images/Liffey_banner.png);
}

#welcome {
	position:relative;
	text-align:left;
	top:20px;
	left:170px;
	right:30px;
	height: 75px;
	width: 900px;	
	background-image: url(images/welcome.png);
}
#spacer1 {
	position:relative;
	text-align:left;
	top:20px;
	left:30px;
	right:30px;
	height: 150px;
	width: 500px;	
	
}
#spacer2 {
	position:relative;	
	height: 75px;
	width: 700px;
	
}
#logo {
	position:relative;
	text-align:left;	
	left:10px;
	right:30px;
	height: 100px;
	width: 130px;
	background-image: url(images/Liffey%20Swim%202015%20Logo1_small.jpg);
}

#date {
	position:relative;
	top:30px;
	left:130px;
	height: 65px;
	width: 400px;
	float: left;
	text-align: center;
}
#date h1{
	
	font-size: 24px;
	color:#903;
}

#textbox1 {
	position:relative;
	text-align:left;
	border: 2px solid;
	border-radius: 25px;
	top:20px;
	left:300px;
	right:30px;
	height: 400px;
	width: 750px;
	background-color: #FFF;
	padding-left: 25px;
	padding-right: 15px;
}

#textbox1 h1{
	
	font-size: 24px;
	color:#903;
}
#textbox1 a1{
	font-size: 18px;
	color:#903;
}

#textbox1 a2{
	font-size: 14px;
	color:#F03;
}

#textbox1 a3{
	font-size: 14px;
	color:#003;
}
#textbox2 {
	position:relative;
	text-align:left;
	border: 2px solid;
	border-radius: 25px;
	top:20px;
	left:300px;
	right:30px;
	height: 750px;
	width: 750px;
	background-color: #FFF;
	padding-left: 25px;
	padding-right: 15px;
}

#textbox2 h1{
	
	font-size: 24px;
	color:#903;
}
#textbox2 a1{
	font-size: 16px;
	color:#903;
}

#textbox2 a2{
	font-size: 12px;
	color:#F03;
}

#textbox2 a3{
	font-size: 11px;
	color:#003;
}


#textbox3 {
	position:relative;
	text-align:left;
	border: 2px solid;
	border-radius: 25px;
	top:0px;
	left:300px;
	right:30px;
	height: 850px;
	width: 750px;
	background-color: #FFF;
	padding-left: 25px;
	padding-right: 15px;
}

#textbox3 h1{
	
	font-size: 24px;
	color:#903;
}
#textbox3 a1{
	font-size: 16px;
	color:#903;
}

#textbox3 a2{
	font-size: 12px;
	color:#F03;
}

#textbox3 a3{
	font-size: 11px;
	color:#003;
}

#mailform {
	position:relative;
	text-align:left;
	top:20px;
	left:10px;
	right:30px;
	height: 250px;
	width: 400px;
	background-color: #FFF;
	float: left;
}
#contact_image {
	position:relative;
	top:20px;
	left:10px;
	right:200px;
	height: 212px;
	width: 320px;
	background-image: url(images/Liffey3_small2.jpg);
	float: left;
}
#links_image {
	position:relative;
	top:20px;
	left:10px;
	right:200px;
	height: 212px;
	width: 320px;
	background-image: url(images/Liffey2_small.jpg);
	float: left;
}
